.main {
  width: 100%;
  margin: 0 auto;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.items {
  width: 70%;
  height: auto;
  margin: 0 auto;
  clear: both;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
  box-sizing: border-box;
}
.items-top h5 {
  width: 60%;
  margin-bottom: 0 !important;
}
.items-top h5 span{
  color: #000;
  height: 37px;
  display: inline-block;
  border-bottom: 2px solid #dd0716;
}

/**/
.main-container {
  width: 100%;
}
.regulations {
  width: 100%;
  padding:30px;
}
.regulations ul {
  width: 100%;
}
.regulations li {
  line-height: 40px;
  font-size: 14px;
  list-style: inside;
}
.regulations a {
  color: #666;
}
.regulations a:hover {
  color: #dd0716;
}

.tab-item{
  width: 20%;
  height: 40px;
  border: 1px solid #ccc;
  text-align: center;
  line-height: 42px;
}
.bottom-part {
  width: 100%;
  padding: 30px;
}
.eachpart {
  display: none;
}
.selected {
  display: block;
}
.active {
  color: #fff;
  background-color: #dd0716;
  border-color: #dd0716;
}
.weimi_list li {
  height: 30px;
  line-height: 30px;
  list-style: inside;
}
.goto {
  color: #666;
}
.goto:hover {
  color: #dd0716;
  text-decoration: inherit;
}
.file ul li {
  height: 30px;
  line-height: 30px;
  list-style: inside;
}
.bofangqi {
  height: 40px;
  width: 40px;
  position: relative;
}
.bofangqi span {
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
  color: #dd0716;
}